From 77660a657051e6a378ddb3e959e2b1ae113103fe Mon Sep 17 00:00:00 2001
From: Zoltan Hawryluk <zhawry@torzhawry01749.local>
Date: Tue, 15 May 2012 20:40:57 -0400
Subject: [PATCH] Got rid of some console.log()s that were in the code.

---
 shared/js/frequency-decoder.com/slider.js             | 2 +-
 shared/js/html5Forms.js                               | 8 ++++----
 shared/js/weston.ruter.net/webforms2/webforms2_src.js | 4 ++--
 3 files changed, 7 insertions(+), 7 deletions(-)

diff --git a/shared/js/frequency-decoder.com/slider.js b/shared/js/frequency-decoder.com/slider.js
index 74886d8..fb1f129 100644
--- a/shared/js/frequency-decoder.com/slider.js
+++ b/shared/js/frequency-decoder.com/slider.js
@@ -337,7 +337,7 @@ var fdSliderController = (function() {
                                 maxPx     = vertical ? sH - hH : sW - hW;
                                 stepPx    = maxPx / steps;                                                 
                                 deltaPx   = maxPx / Math.ceil(range / maxInc);
-                                console.log(maxInc)
+                               
                                 
                                 sliderW = sW;
                                 sliderH = sH;
diff --git a/shared/js/html5Forms.js b/shared/js/html5Forms.js
index 4551be6..381b9c1 100644
--- a/shared/js/html5Forms.js
+++ b/shared/js/html5Forms.js
@@ -227,11 +227,11 @@ var html5Forms = new function () {
 			}
 			var message = me.getAttributeValue(node, 'data-errormessage');
 			node.setCustomValidity(message)
-			console.log('set custom validity')
+			//console.log('set custom validity')
 		}
 		
 		function clearMessageIfValidEvent (event) {
-			console.log(event.type)
+			//console.log(event.type)
 			var node = event.currentTarget || event.srcElement;
 			clearMessageIfValid(node);
 		}
@@ -240,13 +240,13 @@ var html5Forms = new function () {
 			node.setCustomValidity(''); 
 			if (!node.checkValidity()) {
 				showCustomMessage(node);
-				console.log('invalid')
+				//console.log('invalid')
 				if (document.addEventListener) {
 					globalEvent.initEvent('invalid', true, true); // event type,bubbling,cancelable
 	        		node.dispatchEvent(globalEvent);
 	        	}
 			} else {
-				console.log('valid')
+				//console.log('valid')
 			}
 		}
 		
diff --git a/shared/js/weston.ruter.net/webforms2/webforms2_src.js b/shared/js/weston.ruter.net/webforms2/webforms2_src.js
index 5a8b110..18f99aa 100644
--- a/shared/js/weston.ruter.net/webforms2/webforms2_src.js
+++ b/shared/js/weston.ruter.net/webforms2/webforms2_src.js
@@ -616,7 +616,7 @@ $wf2 = {
 				var maxBottom = $wf2.css.getScrollY() + $wf2.css.getWindowHeight();
 				var errorMsgHeight = $wf2.invalidIndicators[0].errorMsg.offsetHeight;
 				
-				console.log(elPos.y + errorMsgHeight, maxBottom)
+				//console.log(elPos.y + errorMsgHeight, maxBottom)
 				//NOTE: We should only do this if the control's style.bottom == 0
 				if (doScroll && elPos.y + errorMsgHeight > maxBottom) {
 					
@@ -1176,7 +1176,7 @@ $wf2 = {
 		
 		/* Webkit browsers need this */
 		if (!$wf2.hasNativeBubbles || (node.form && $wf2.getAttributeValue(node.form, 'data-webforms2-force-js-validation') == 'true')) {
-			console.log(node.name)
+			//console.log(node.name)
 			if (node.type == 'submit' || node.type == 'button') {
 				
 				node.formNoValidate=true;
